ats:
    resource: "@AtsBundle/Controller/"
    type:     annotation
    prefix:   /

golden_bees_dashboard:
    resource: "@GoldenBeesDashboardBundle/Controller/"
    type:     annotation

logout:
    path: /logout

#fos_user_profile:
#    resource: "@FOSUserBundle/Resources/config/routing/profile.xml"

#fos_user_register:
#    resource: "@FOSUserBundle/Resources/config/routing/registration.xml"

#fos_user_resetting:
#    resource: "@FOSUserBundle/Resources/config/routing/resetting.xml"

user_bundle:
    resource: "@UserBundle/Controller/"
    type:     annotation

#fos_user_security:
#    resource: "@FOSUserBundle/Resources/config/routing/security.xml"
#
#fos_user_profile:
#    resource: "@FOSUserBundle/Resources/config/routing/profile.xml"
#
#fos_user_register:
#    resource: "@FOSUserBundle/Resources/config/routing/registration.xml"
#
#fos_user_resetting:
#    resource: "@FOSUserBundle/Resources/config/routing/resetting.xml"
#
#fos_user_change_password:
#    resource: "@FOSUserBundle/Resources/config/routing/change_password.xml"
